img.r0 { height:14px; }
img.r1 { transform:rotate(1deg); height:14px; }
img.r2 { transform:rotate(2deg); height:14px; }
img.r3 { transform:rotate(3deg); height:14px; }
img.r4 { transform:rotate(4deg); height:14px; }
img.r5 { transform:rotate(5deg); height:14px; }
img.r6 { transform:rotate(6deg); height:14px; }
img.r7 { transform:rotate(7deg); height:14px; }
img.r8 { transform:rotate(8deg); height:14px; }
img.r9 { transform:rotate(9deg); height:14px; }
img.r10 { transform:rotate(10deg); height:14px; }
img.r11 { transform:rotate(11deg); height:14px; }
img.r12 { transform:rotate(12deg); height:14px; }
img.r13 { transform:rotate(13deg); height:14px; }
img.r14 { transform:rotate(14deg); height:14px; }
img.r15 { transform:rotate(15deg); height:14px; }
img.r16 { transform:rotate(16deg); height:14px; }
img.r17 { transform:rotate(17deg); height:14px; }
img.r18 { transform:rotate(18deg); height:14px; }
img.r19 { transform:rotate(19deg); height:14px; }
img.r20 { transform:rotate(20deg); height:14px; }
img.r21 { transform:rotate(21deg); height:14px; }
img.r22 { transform:rotate(22deg); height:14px; }
img.r23 { transform:rotate(23deg); height:14px; }
img.r24 { transform:rotate(24deg); height:14px; }
img.r25 { transform:rotate(25deg); height:14px; }
img.r26 { transform:rotate(26deg); height:14px; }
img.r27 { transform:rotate(27deg); height:14px; }
img.r28 { transform:rotate(28deg); height:14px; }
img.r29 { transform:rotate(29deg); height:14px; }
img.r30 { transform:rotate(30deg); height:14px; }
img.r31 { transform:rotate(31deg); height:14px; }
img.r32 { transform:rotate(32deg); height:14px; }
img.r33 { transform:rotate(33deg); height:14px; }
img.r34 { transform:rotate(34deg); height:14px; }
img.r35 { transform:rotate(35deg); height:14px; }
img.r36 { transform:rotate(36deg); height:14px; }
img.r37 { transform:rotate(37deg); height:14px; }
img.r38 { transform:rotate(38deg); height:14px; }
img.r39 { transform:rotate(39deg); height:14px; }
img.r40 { transform:rotate(40deg); height:14px; }
img.r41 { transform:rotate(41deg); height:14px; }
img.r42 { transform:rotate(42deg); height:14px; }
img.r43 { transform:rotate(43deg); height:14px; }
img.r44 { transform:rotate(44deg); height:14px; }
img.r45 { transform:rotate(45deg); height:14px; }
img.r46 { transform:rotate(46deg); height:14px; }
img.r47 { transform:rotate(47deg); height:14px; }
img.r48 { transform:rotate(48deg); height:14px; }
img.r49 { transform:rotate(49deg); height:14px; }
img.r50 { transform:rotate(50deg); height:14px; }
img.r51 { transform:rotate(51deg); height:14px; }
img.r52 { transform:rotate(52deg); height:14px; }
img.r53 { transform:rotate(53deg); height:14px; }
img.r54 { transform:rotate(54deg); height:14px; }
img.r55 { transform:rotate(55deg); height:14px; }
img.r56 { transform:rotate(56deg); height:14px; }
img.r57 { transform:rotate(57deg); height:14px; }
img.r58 { transform:rotate(58deg); height:14px; }
img.r59 { transform:rotate(59deg); height:14px; }
img.r60 { transform:rotate(60deg); height:14px; }
img.r61 { transform:rotate(61deg); height:14px; }
img.r62 { transform:rotate(62deg); height:14px; }
img.r63 { transform:rotate(63deg); height:14px; }
img.r64 { transform:rotate(64deg); height:14px; }
img.r65 { transform:rotate(65deg); height:14px; }
img.r66 { transform:rotate(66deg); height:14px; }
img.r67 { transform:rotate(67deg); height:14px; }
img.r68 { transform:rotate(68deg); height:14px; }
img.r69 { transform:rotate(69deg); height:14px; }
img.r70 { transform:rotate(70deg); height:14px; }
img.r71 { transform:rotate(71deg); height:14px; }
img.r72 { transform:rotate(72deg); height:14px; }
img.r73 { transform:rotate(73deg); height:14px; }
img.r74 { transform:rotate(74deg); height:14px; }
img.r75 { transform:rotate(75deg); height:14px; }
img.r76 { transform:rotate(76deg); height:14px; }
img.r77 { transform:rotate(77deg); height:14px; }
img.r78 { transform:rotate(78deg); height:14px; }
img.r79 { transform:rotate(79deg); height:14px; }
img.r80 { transform:rotate(80deg); height:14px; }
img.r81 { transform:rotate(81deg); height:14px; }
img.r82 { transform:rotate(82deg); height:14px; }
img.r83 { transform:rotate(83deg); height:14px; }
img.r84 { transform:rotate(84deg); height:14px; }
img.r85 { transform:rotate(85deg); height:14px; }
img.r86 { transform:rotate(86deg); height:14px; }
img.r87 { transform:rotate(87deg); height:14px; }
img.r88 { transform:rotate(88deg); height:14px; }
img.r89 { transform:rotate(89deg); height:14px; }
img.r90 { transform:rotate(90deg); height:14px; }
img.r91 { transform:rotate(91deg); height:14px; }
img.r92 { transform:rotate(92deg); height:14px; }
img.r93 { transform:rotate(93deg); height:14px; }
img.r94 { transform:rotate(94deg); height:14px; }
img.r95 { transform:rotate(95deg); height:14px; }
img.r96 { transform:rotate(96deg); height:14px; }
img.r97 { transform:rotate(97deg); height:14px; }
img.r98 { transform:rotate(98deg); height:14px; }
img.r99 { transform:rotate(99deg); height:14px; }
img.r100 { transform:rotate(100deg); height:14px; }
img.r101 { transform:rotate(101deg); height:14px; }
img.r102 { transform:rotate(102deg); height:14px; }
img.r103 { transform:rotate(103deg); height:14px; }
img.r104 { transform:rotate(104deg); height:14px; }
img.r105 { transform:rotate(105deg); height:14px; }
img.r106 { transform:rotate(106deg); height:14px; }
img.r107 { transform:rotate(107deg); height:14px; }
img.r108 { transform:rotate(108deg); height:14px; }
img.r109 { transform:rotate(109deg); height:14px; }
img.r110 { transform:rotate(110deg); height:14px; }
img.r111 { transform:rotate(111deg); height:14px; }
img.r112 { transform:rotate(112deg); height:14px; }
img.r113 { transform:rotate(113deg); height:14px; }
img.r114 { transform:rotate(114deg); height:14px; }
img.r115 { transform:rotate(115deg); height:14px; }
img.r116 { transform:rotate(116deg); height:14px; }
img.r117 { transform:rotate(117deg); height:14px; }
img.r118 { transform:rotate(118deg); height:14px; }
img.r119 { transform:rotate(119deg); height:14px; }
img.r120 { transform:rotate(120deg); height:14px; }
img.r121 { transform:rotate(121deg); height:14px; }
img.r122 { transform:rotate(122deg); height:14px; }
img.r123 { transform:rotate(123deg); height:14px; }
img.r124 { transform:rotate(124deg); height:14px; }
img.r125 { transform:rotate(125deg); height:14px; }
img.r126 { transform:rotate(126deg); height:14px; }
img.r127 { transform:rotate(127deg); height:14px; }
img.r128 { transform:rotate(128deg); height:14px; }
img.r129 { transform:rotate(129deg); height:14px; }
img.r130 { transform:rotate(130deg); height:14px; }
img.r131 { transform:rotate(131deg); height:14px; }
img.r132 { transform:rotate(132deg); height:14px; }
img.r133 { transform:rotate(133deg); height:14px; }
img.r134 { transform:rotate(134deg); height:14px; }
img.r135 { transform:rotate(135deg); height:14px; }
img.r136 { transform:rotate(136deg); height:14px; }
img.r137 { transform:rotate(137deg); height:14px; }
img.r138 { transform:rotate(138deg); height:14px; }
img.r139 { transform:rotate(139deg); height:14px; }
img.r140 { transform:rotate(140deg); height:14px; }
img.r141 { transform:rotate(141deg); height:14px; }
img.r142 { transform:rotate(142deg); height:14px; }
img.r143 { transform:rotate(143deg); height:14px; }
img.r144 { transform:rotate(144deg); height:14px; }
img.r145 { transform:rotate(145deg); height:14px; }
img.r146 { transform:rotate(146deg); height:14px; }
img.r147 { transform:rotate(147deg); height:14px; }
img.r148 { transform:rotate(148deg); height:14px; }
img.r149 { transform:rotate(149deg); height:14px; }
img.r150 { transform:rotate(150deg); height:14px; }
img.r151 { transform:rotate(151deg); height:14px; }
img.r152 { transform:rotate(152deg); height:14px; }
img.r153 { transform:rotate(153deg); height:14px; }
img.r154 { transform:rotate(154deg); height:14px; }
img.r155 { transform:rotate(155deg); height:14px; }
img.r156 { transform:rotate(156deg); height:14px; }
img.r157 { transform:rotate(157deg); height:14px; }
img.r158 { transform:rotate(158deg); height:14px; }
img.r159 { transform:rotate(159deg); height:14px; }
img.r160 { transform:rotate(160deg); height:14px; }
img.r161 { transform:rotate(161deg); height:14px; }
img.r162 { transform:rotate(162deg); height:14px; }
img.r163 { transform:rotate(163deg); height:14px; }
img.r164 { transform:rotate(164deg); height:14px; }
img.r165 { transform:rotate(165deg); height:14px; }
img.r166 { transform:rotate(166deg); height:14px; }
img.r167 { transform:rotate(167deg); height:14px; }
img.r168 { transform:rotate(168deg); height:14px; }
img.r169 { transform:rotate(169deg); height:14px; }
img.r170 { transform:rotate(170deg); height:14px; }
img.r171 { transform:rotate(171deg); height:14px; }
img.r172 { transform:rotate(172deg); height:14px; }
img.r173 { transform:rotate(173deg); height:14px; }
img.r174 { transform:rotate(174deg); height:14px; }
img.r175 { transform:rotate(175deg); height:14px; }
img.r176 { transform:rotate(176deg); height:14px; }
img.r177 { transform:rotate(177deg); height:14px; }
img.r178 { transform:rotate(178deg); height:14px; }
img.r179 { transform:rotate(179deg); height:14px; }
img.r180 { transform:rotate(180deg); height:14px; }
img.r181 { transform:rotate(181deg); height:14px; }
img.r182 { transform:rotate(182deg); height:14px; }
img.r183 { transform:rotate(183deg); height:14px; }
img.r184 { transform:rotate(184deg); height:14px; }
img.r185 { transform:rotate(185deg); height:14px; }
img.r186 { transform:rotate(186deg); height:14px; }
img.r187 { transform:rotate(187deg); height:14px; }
img.r188 { transform:rotate(188deg); height:14px; }
img.r189 { transform:rotate(189deg); height:14px; }
img.r190 { transform:rotate(190deg); height:14px; }
img.r191 { transform:rotate(191deg); height:14px; }
img.r192 { transform:rotate(192deg); height:14px; }
img.r193 { transform:rotate(193deg); height:14px; }
img.r194 { transform:rotate(194deg); height:14px; }
img.r195 { transform:rotate(195deg); height:14px; }
img.r196 { transform:rotate(196deg); height:14px; }
img.r197 { transform:rotate(197deg); height:14px; }
img.r198 { transform:rotate(198deg); height:14px; }
img.r199 { transform:rotate(199deg); height:14px; }
img.r200 { transform:rotate(200deg); height:14px; }
img.r201 { transform:rotate(201deg); height:14px; }
img.r202 { transform:rotate(202deg); height:14px; }
img.r203 { transform:rotate(203deg); height:14px; }
img.r204 { transform:rotate(204deg); height:14px; }
img.r205 { transform:rotate(205deg); height:14px; }
img.r206 { transform:rotate(206deg); height:14px; }
img.r207 { transform:rotate(207deg); height:14px; }
img.r208 { transform:rotate(208deg); height:14px; }
img.r209 { transform:rotate(209deg); height:14px; }
img.r210 { transform:rotate(210deg); height:14px; }
img.r211 { transform:rotate(211deg); height:14px; }
img.r212 { transform:rotate(212deg); height:14px; }
img.r213 { transform:rotate(213deg); height:14px; }
img.r214 { transform:rotate(214deg); height:14px; }
img.r215 { transform:rotate(215deg); height:14px; }
img.r216 { transform:rotate(216deg); height:14px; }
img.r217 { transform:rotate(217deg); height:14px; }
img.r218 { transform:rotate(218deg); height:14px; }
img.r219 { transform:rotate(219deg); height:14px; }
img.r220 { transform:rotate(220deg); height:14px; }
img.r221 { transform:rotate(221deg); height:14px; }
img.r222 { transform:rotate(222deg); height:14px; }
img.r223 { transform:rotate(223deg); height:14px; }
img.r224 { transform:rotate(224deg); height:14px; }
img.r225 { transform:rotate(225deg); height:14px; }
img.r226 { transform:rotate(226deg); height:14px; }
img.r227 { transform:rotate(227deg); height:14px; }
img.r228 { transform:rotate(228deg); height:14px; }
img.r229 { transform:rotate(229deg); height:14px; }
img.r230 { transform:rotate(230deg); height:14px; }
img.r231 { transform:rotate(231deg); height:14px; }
img.r232 { transform:rotate(232deg); height:14px; }
img.r233 { transform:rotate(233deg); height:14px; }
img.r234 { transform:rotate(234deg); height:14px; }
img.r235 { transform:rotate(235deg); height:14px; }
img.r236 { transform:rotate(236deg); height:14px; }
img.r237 { transform:rotate(237deg); height:14px; }
img.r238 { transform:rotate(238deg); height:14px; }
img.r239 { transform:rotate(239deg); height:14px; }
img.r240 { transform:rotate(240deg); height:14px; }
img.r241 { transform:rotate(241deg); height:14px; }
img.r242 { transform:rotate(242deg); height:14px; }
img.r243 { transform:rotate(243deg); height:14px; }
img.r244 { transform:rotate(244deg); height:14px; }
img.r245 { transform:rotate(245deg); height:14px; }
img.r246 { transform:rotate(246deg); height:14px; }
img.r247 { transform:rotate(247deg); height:14px; }
img.r248 { transform:rotate(248deg); height:14px; }
img.r249 { transform:rotate(249deg); height:14px; }
img.r250 { transform:rotate(250deg); height:14px; }
img.r251 { transform:rotate(251deg); height:14px; }
img.r252 { transform:rotate(252deg); height:14px; }
img.r253 { transform:rotate(253deg); height:14px; }
img.r254 { transform:rotate(254deg); height:14px; }
img.r255 { transform:rotate(255deg); height:14px; }
img.r256 { transform:rotate(256deg); height:14px; }
img.r257 { transform:rotate(257deg); height:14px; }
img.r258 { transform:rotate(258deg); height:14px; }
img.r259 { transform:rotate(259deg); height:14px; }
img.r260 { transform:rotate(260deg); height:14px; }
img.r261 { transform:rotate(261deg); height:14px; }
img.r262 { transform:rotate(262deg); height:14px; }
img.r263 { transform:rotate(263deg); height:14px; }
img.r264 { transform:rotate(264deg); height:14px; }
img.r265 { transform:rotate(265deg); height:14px; }
img.r266 { transform:rotate(266deg); height:14px; }
img.r267 { transform:rotate(267deg); height:14px; }
img.r268 { transform:rotate(268deg); height:14px; }
img.r269 { transform:rotate(269deg); height:14px; }
img.r270 { transform:rotate(270deg); height:14px; }
img.r271 { transform:rotate(271deg); height:14px; }
img.r272 { transform:rotate(272deg); height:14px; }
img.r273 { transform:rotate(273deg); height:14px; }
img.r274 { transform:rotate(274deg); height:14px; }
img.r275 { transform:rotate(275deg); height:14px; }
img.r276 { transform:rotate(276deg); height:14px; }
img.r277 { transform:rotate(277deg); height:14px; }
img.r278 { transform:rotate(278deg); height:14px; }
img.r279 { transform:rotate(279deg); height:14px; }
img.r280 { transform:rotate(280deg); height:14px; }
img.r281 { transform:rotate(281deg); height:14px; }
img.r282 { transform:rotate(282deg); height:14px; }
img.r283 { transform:rotate(283deg); height:14px; }
img.r284 { transform:rotate(284deg); height:14px; }
img.r285 { transform:rotate(285deg); height:14px; }
img.r286 { transform:rotate(286deg); height:14px; }
img.r287 { transform:rotate(287deg); height:14px; }
img.r288 { transform:rotate(288deg); height:14px; }
img.r289 { transform:rotate(289deg); height:14px; }
img.r290 { transform:rotate(290deg); height:14px; }
img.r291 { transform:rotate(291deg); height:14px; }
img.r292 { transform:rotate(292deg); height:14px; }
img.r293 { transform:rotate(293deg); height:14px; }
img.r294 { transform:rotate(294deg); height:14px; }
img.r295 { transform:rotate(295deg); height:14px; }
img.r296 { transform:rotate(296deg); height:14px; }
img.r297 { transform:rotate(297deg); height:14px; }
img.r298 { transform:rotate(298deg); height:14px; }
img.r299 { transform:rotate(299deg); height:14px; }
img.r300 { transform:rotate(300deg); height:14px; }
img.r301 { transform:rotate(301deg); height:14px; }
img.r302 { transform:rotate(302deg); height:14px; }
img.r303 { transform:rotate(303deg); height:14px; }
img.r304 { transform:rotate(304deg); height:14px; }
img.r305 { transform:rotate(305deg); height:14px; }
img.r306 { transform:rotate(306deg); height:14px; }
img.r307 { transform:rotate(307deg); height:14px; }
img.r308 { transform:rotate(308deg); height:14px; }
img.r309 { transform:rotate(309deg); height:14px; }
img.r310 { transform:rotate(310deg); height:14px; }
img.r311 { transform:rotate(311deg); height:14px; }
img.r312 { transform:rotate(312deg); height:14px; }
img.r313 { transform:rotate(313deg); height:14px; }
img.r314 { transform:rotate(314deg); height:14px; }
img.r315 { transform:rotate(315deg); height:14px; }
img.r316 { transform:rotate(316deg); height:14px; }
img.r317 { transform:rotate(317deg); height:14px; }
img.r318 { transform:rotate(318deg); height:14px; }
img.r319 { transform:rotate(319deg); height:14px; }
img.r320 { transform:rotate(320deg); height:14px; }
img.r321 { transform:rotate(321deg); height:14px; }
img.r322 { transform:rotate(322deg); height:14px; }
img.r323 { transform:rotate(323deg); height:14px; }
img.r324 { transform:rotate(324deg); height:14px; }
img.r325 { transform:rotate(325deg); height:14px; }
img.r326 { transform:rotate(326deg); height:14px; }
img.r327 { transform:rotate(327deg); height:14px; }
img.r328 { transform:rotate(328deg); height:14px; }
img.r329 { transform:rotate(329deg); height:14px; }
img.r330 { transform:rotate(330deg); height:14px; }
img.r331 { transform:rotate(331deg); height:14px; }
img.r332 { transform:rotate(332deg); height:14px; }
img.r333 { transform:rotate(333deg); height:14px; }
img.r334 { transform:rotate(334deg); height:14px; }
img.r335 { transform:rotate(335deg); height:14px; }
img.r336 { transform:rotate(336deg); height:14px; }
img.r337 { transform:rotate(337deg); height:14px; }
img.r338 { transform:rotate(338deg); height:14px; }
img.r339 { transform:rotate(339deg); height:14px; }
img.r340 { transform:rotate(340deg); height:14px; }
img.r341 { transform:rotate(341deg); height:14px; }
img.r342 { transform:rotate(342deg); height:14px; }
img.r343 { transform:rotate(343deg); height:14px; }
img.r344 { transform:rotate(344deg); height:14px; }
img.r345 { transform:rotate(345deg); height:14px; }
img.r346 { transform:rotate(346deg); height:14px; }
img.r347 { transform:rotate(347deg); height:14px; }
img.r348 { transform:rotate(348deg); height:14px; }
img.r349 { transform:rotate(349deg); height:14px; }
img.r350 { transform:rotate(350deg); height:14px; }
img.r351 { transform:rotate(351deg); height:14px; }
img.r352 { transform:rotate(352deg); height:14px; }
img.r353 { transform:rotate(353deg); height:14px; }
img.r354 { transform:rotate(354deg); height:14px; }
img.r355 { transform:rotate(355deg); height:14px; }
img.r356 { transform:rotate(356deg); height:14px; }
img.r357 { transform:rotate(357deg); height:14px; }
img.r358 { transform:rotate(358deg); height:14px; }
img.r359 { transform:rotate(359deg); height:14px; }
